prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include
Name: OpenDHT
Description: C++17 Distributed Hash Table library
Version: 3.4.0
Libs: -L${libdir} -lopendht
Libs.private:  -pthread
Requires: gnutls >= 3.3, jsoncpp
Requires.private: nettle >= 2.4, libargon2
Cflags: -I${includedir}
